Subject: New Reply Received - Re: Order confirmed!=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 18:55:07 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div>Hi </div>
<div><br></div>
<div>I haven’t heard back yet and the 14 day return time limit is almost over for these items. I hope I hear from you soon.</div>
<div><br></div>
<div>Thanks </div>
<div>Anita<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, April 8, 2023, 1:55 PM, Anu Shingh &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6198516309"><div>
Hi <div><br></div>
<div>I would like to return the Wide Leg Fluid Pants with Belt, Solid Top with Tie-Ups and Long Sleeves and the Plain Button Detail .</div>
<div><br></div>
<div>Thank you </div>
<div>Anita </div>
<div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPad</a><br><br><div id="yiv6198516309yqt60411" class="yiv6198516309yqt5662594714">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv6198516309yahoo-quoted-begin">On Saturday, April 8, 2023, 1:50 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv6198516309iosymail">
<div id="yiv6198516309"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anu,</div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Thank you for reaching out to Centerpoint.</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">We would be happy to help you. However, for us to check and investigate, we would need some more information (Item Name).</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Please provide us with more details to further assist you.</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Looking forward to hearing from you.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">
<span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap"><br></span><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Thank You,</span><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap"><br></span><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Centerpoint Support Team</span>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013585